uuid: 469707f3-eeae-496b-a140-84afdb92ebc2
langcode: en
status: true
dependencies:
  config:
    - node.type.question
id: node.question.promote
field_name: promote
entity_type: node
bundle: question
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
